Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
FreqProxTermsWriter.h File Reference
`#include "TermsHashConsumer.h"`
`#include "RawPostingList.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FreqProxTermsWriter
class | Lucene::FreqProxTermsWriterPostingList

## Namespaces

namespace | Lucene

clucene.sourceforge.net